E-Arogya - Feature #1210

Assign Test Parameter to Radiology create services
22/08/2024 07:14 PM - Harish Beechani

Status: Closed Start date: 15/08/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/08/2024 06:44 AM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 23/08/2024 04:26 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:58 AM - Gautam Kumar

- Status changed from Resolved to Closed
